@charset "utf-8";
/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: none 0 }
img, li, button { vertical-align: middle; text-align: left }
select, input { vertical-align: middle; text-align: left }
form legend, table caption { width: 0; height: 0; font-size: 0; text-indent: -9999px; line-height: 0 }
input[type=radio], input[type=checkbox], input[type=image] { margin: 0; border: none; background: none; }
textarea { font-size: 12px; overflow: auto }
fieldset, iframe { border: 0 none }
table, div { border-collapse: collapse; border-spacing: 0 }
table { width: 100% }
address, caption, cite, code, dfn, em, var { font-style: normal; font-weight: normal }
ul, li, ol { list-style-type: none }
hr { overflow: hidden; height: 0; width: 0; border: 0 none }
li, p, dt, dd, div, span { white-space: normal }
body, div { font-family:'돋움', Arial, Tahoma; font-size: 12px; color: #454545 }
input, select, textarea { border: 1px solid #bdbdbd; color: #333; font-size: 12px; font-family: '돋움', Arial, Tahoma; height: 18px; }
a { display: inline-block; text-decoration: none; cursor: pointer; }
label { display: inline-block; cursor: pointer }
h1, h2, h3, h4, h5, h6 { font-size: 12px }

html,body {height:100%;}
#wrap {position:absolute; top:0; right:0; bottom:0; left:0;}
.login_box{ width:821px; margin:120px auto 0 auto;}
.login_box h1{margin-bottom:20px}
.bottom{ height:32px; line-height:32px; color:#959595; font-size:10px; text-align: center; font-family:Malgun Gothic}
.login_box input[type=text], .login_box input[type=password] {width:120px; background:#fff; height: 33px;line-height:33px;   border: 1px solid #cccccc; box-sizing:border-box;margin-top:6px; margin-bottom:5px; padding-left:15px}
.login_btn img{ vertical-align:middle}
.in_box{ background:#f6f6f6; border:1px solid #d8d8d8; padding:12px 0 15px 30px; position:relative }
.in_box .input_search{width:100px; background:#fff; height: 33px;line-height:33px;   border: 1px solid #cccccc; box-sizing:border-box;margin-top:6px; margin-bottom:5px; padding-left:15px}
.in_box p{ display:inline-block; line-height:35px}
.in_box button{ border: none; background:#646565;height: 33px; color: #fff; border-radius: 2px; padding: 0 15px; }
.in_box button.login{ background:#0c98bb }
.checkbox{ vertical-align:bottom; padding-left:15px; color:#969696}